» Ubuntu » Paquets » xenial-updates » debian-installer » floppy-modules-4.4.0-93-generic-di
xenial-updates  ]
[ Paquet source : linux  ]

Paquet : floppy-modules-4.4.0-93-generic-di (4.4.0-93.116)

paquet udeb de l'installateur Debian

Avertissement : ce paquet est réservé à la construction des images de l'installateur Debian. Il ne doit pas être installé sur un système Ubuntu classique.

Floppy driver support

Autres paquets associés à floppy-modules-4.4.0-93-generic-di

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger floppy-modules-4.4.0-93-generic-di

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 32,4 ko139,0 ko actuellement aucune information
i386 30,8 ko92,0 ko actuellement aucune information
ppc64el 35,3 ko157,0 ko actuellement aucune information